Module Administration - What is safe to upgrade?

Discussion in 'General' started by oomph, Oct 9, 2008.

  1. oomph

    Joined:
    Aug 20, 2008
    Messages:
    8
    Likes Received:
    0
    When I go into FreePBX, I see that several of my modules are out of date. They require me to update my FreePBX version to versions 2.4.x.x


    From reading other posts, I know that version 2.5 of FreePBX breaks elastix, does this also apply to the various versions of 2.4?
     
  2. saleh

    Joined:
    Apr 18, 2007
    Messages:
    249
    Likes Received:
    0
    NO for fpbx 2.4, you can all modules for freePBX 2.4 update via unembedded FreePBX without any problem, after you do, then have you the latest version of 2.4.x (2.4.1.2)
     

Share This Page